×
Blue Eagle 5 v1.5.4 has been Released (13 Sep 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.4 which is now available for download. This version addresses most of the issues that were discovered in development.

× Please Read This First:

This is a community-driven self-help category to ask questions about designing or developing your own Kunena template. Please be aware that there are rules that apply to topics posted in this category:

Do not use this category for:
  • asking questions about how to make simple changes to a template designed by the Kunena project team (use K 3.0 Templates instead);
  • advertising your own template designs.

Topics that do not meet the above guidelines may be removed without notice.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Solved PHP 7.3 issue

More
2 weeks 2 days ago #1 by wsrs
PHP 7.3 issue was created by wsrs
Hi
I am on Kunena 5.1.19 and have just tried to upgrad to php 7.3 and got the following error message:
"Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /website url/modules/mod_as_menu/helper.php on line 75"

Can anyone assist in fixing this issue.
Many thanks
Paul

PS
I have reverted back to php 7.2 because of the error message.

This message contains confidential information

Database collation check: ✔ The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 2M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : AS 002057 | author: AS Designing | version: 1.6.0 | creationdate: 2013-11-15

Kunena default template details : Kneat | author: Roundtheme | version: 2.0.1 | creationdate: 11/11/2018

Kunena template params:

Warning: Spoiler!

Kunena version detailed: Kunena 5.1.19 | 2020-08-15 [ Tethys ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: None

Third-party SEF components: None

Plugins: Content - Kunena Discuss 5.1.2

Modules: None

Please Log in or Create an account to join the conversation.

More
2 weeks 1 day ago #2 by rich
Replied by rich on topic PHP 7.3 issue
I think your Joomla template needs an upgrade. If you search for this error message, you get many hits. They all have something in common. They lead to web pages which have the Joomla template AS 0020 in use.

Please Log in or Create an account to join the conversation.

More
2 weeks 1 day ago #3 by wsrs
Replied by wsrs on topic PHP 7.3 issue
Many thanks Rich.
I will go and investigate.
Cheers
Paul

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.126 seconds